services:
    tiloweb_pagination.twig_extension:
        class: Tiloweb\PaginationBundle\Twig\Extension\PaginationExtension
        public: false
        arguments: ["@twig", "%tiloweb_pagination.template%"]
        tags:
            - { name: twig.extension }
